=== debian/control ===
Source: ros-indigo-flexbe-onboard
Section: misc
Priority: extra
Maintainer: Philipp Schillinger <schillin@kth.se>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/flexbe_onboard
Standards-Version: 3.9.2

Package: ros-indigo-flexbe-onboard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-flexbe-core, ros-indigo-flexbe-msgs, ros-indigo-rospy, ros-indigo-smach-ros
Description: flexbe_onboard implements the robot-side of the behavior engine from where all behaviors are started.
